/* --- menu styles ---
note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/
/* level 0 inner */
.m0l0iout {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 4px 0px 4px 0px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}
.m0l0iover {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	padding: 4px 0px 4px 0px;
	color: #FFFFFF;
}

/* level 0 outer */
.m0l0oout {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background-color: #006600;
	/* background-color: #003366; */
	/* background-color: #990000; */
}
.m0l0oover {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background-color: #006699;
}

/* level 1 inner */
.m0l1iout {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
}
.m0l1iover {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	padding: 4px;
	color: #FFFFFF;
}

/* level 1 outer */
.m0l1oout {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background-color: #336699;
}
.m0l1oover {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background-color: #6699CC;
}

/* level 2 inner */
.m0l2iover {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	padding: 4px;
	color: #000000;
}

/* level 2 outer */
.m0l2oout {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background-color: #6699CC;
}
.m0l2oover {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background-color: #66CCFF;
}